
/*BEGIN w_1639646636831*/
#builder-sections [idd='w_1639646636831'] {background-color:var(--cor2) !important; }
/*END w_1639646636831*/
/*BEGIN w_1639646636816*/
#builder-sections [idd='w_1639646636816'] {background-color:var(--cor2) !important; }
/*END w_1639646636816*/
/*BEGIN w_1639646636843*/
#builder-sections [idd='w_1639646636843'] {background-color:var(--cor2) !important; }
/*END w_1639646636843*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor2) !important; }
/*END undefined*/
/*BEGIN button_1639646636862*/
#builder-sections #button_1639646636862 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1639646636862 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1639646636862 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1639646636862 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1639646636862*/
/*BEGIN w_1637343155766*/
#builder-sections [idd='w_1637343155766'] {background-color:var(--cor2) !important; }
/*END w_1637343155766*/
/*BEGIN w_1633078148306*/
#builder-sections [idd='w_1633078148306'] {background-color:var(--cor2) !important; }
/*END w_1633078148306*/
/*BEGIN w_1633039126859*/
#builder-sections [idd='w_1633039126859'] {background-color:var(--cor2) !important; }
/*END w_1633039126859*/
/*BEGIN w_1633039126856*/
#builder-sections [idd='w_1633039126856'] {background-color:var(--cor2) !important; }
/*END w_1633039126856*/
/*BEGIN w_1632413383202*/
#builder-sections [idd='w_1632413383202'] {background-color:var(--cor2) !important; }
/*END w_1632413383202*/
/*BEGIN produtos_1633177789013*/
#produtos_1633177789013 .omw-products .promoprice1 span, #produtos_1633177789013 .omw-products .taxesLabel, #produtos_1633177789013 .omw-products .infoBox .tituloProd,#produtos_1633177789013 .omw-products .omw-product-price-discount,#produtos_1633177789013 .omw-products .omw-product-price-normal,#produtos_1633177789013 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1633177789013 .prodLayer {background-color:rgba(0, 0, 0, 0.5);}
#produtos_1633177789013 .imgBox1 {background-color:var(--cor1);}
#produtos_1633177789013 .imgBox2 {background-color:var(--cor1);}
#produtos_1633177789013 .omw-product-price-normal {color:var(--cor2);}
#produtos_1633177789013 .taxesLabel {color:var(--cor2);}
#produtos_1633177789013 .owl-controls .owl-nav .owl-prev,#produtos_1633177789013 .owl-controls .owl-nav .owl-next {background-color:rgba(255,255,255,0.2) !important;}
#produtos_1633177789013 .owl-controls .owl-nav .owl-prev:hover,#produtos_1633177789013 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(255,255,255,0.6) !important;}
#produtos_1633177789013 .omw-product-price-discount {color:var(--cor2);}
#produtos_1633177789013 .omw-products .infoBox .title .tituloProd {color:var(--cor2);}
#produtos_1633177789013 .owl-dots .owl-dot span {background-color:var(--cor2);opacity:0.7;}
#produtos_1633177789013 .owl-dots .owl-dot.active span {background-color:var(--cor2);opacity:1;}
#produtos_1633177789013 .owl-controls .owl-nav .owl-prev,#produtos_1633177789013 .owl-controls .owl-nav .owl-next {color:var(--cor2);}
#produtos_1633177789013 .seeDetail {color:var(--cor1);}
#produtos_1633177789013 .seeDetail {background-color:var(--cor2);}
#produtos_1633177789013 .seeDetail:hover {color:var(--cor2) !important;}
#produtos_1633177789013 .seeDetail:hover {background-color:var(--cor1) !important;}
#produtos_1633177789013 .omw-products .promoprice1 {color:var(--cor2);}
#produtos_1633177789013 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor2);}
#produtos_1633177789013 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor2);}
#produtos_1633177789013 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1633177789013 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1633177789013 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1633177789013 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1633177789013 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1633177789013 .seeDetail {border-left:2px solid rgba(0, 0, 0, 0)}
#produtos_1633177789013 .seeDetail {border-right:2px solid rgba(0, 0, 0, 0)}
#produtos_1633177789013 .seeDetail {border-top:2px solid rgba(0, 0, 0, 0)}
#produtos_1633177789013 .seeDetail {border-bottom:2px solid rgba(0, 0, 0, 0)}
#produtos_1633177789013 .imgBox1 {border-left:5px solid var(--cor2)}
#produtos_1633177789013 .imgBox1 {border-right:5px solid var(--cor2)}
#produtos_1633177789013 .imgBox1 {border-top:5px solid var(--cor2)}
#produtos_1633177789013 .imgBox1 {border-bottom:5px solid var(--cor2)}
#produtos_1633177789013 .omw-products .seeDetail {width:100%;max-width:30%;}
#produtos_1633177789013 .omw-products .seeDetail {line-height:20px;}
#produtos_1633177789013 .omw-products .seeDetail {font-size:15px;}
#produtos_1633177789013 .omw-products .seeDetail {border-radius:5px;}
/*END produtos_1633177789013*/
/*BEGIN produtos_1640526373792*/
#produtos_1640526373792 .omw-products .promoprice1 span, #produtos_1640526373792 .omw-products .taxesLabel, #produtos_1640526373792 .omw-products .infoBox .tituloProd,#produtos_1640526373792 .omw-products .omw-product-price-discount,#produtos_1640526373792 .omw-products .omw-product-price-normal,#produtos_1640526373792 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1640526373792 .prodLayer {background-color:rgba(0, 0, 0, 0.5);}
#produtos_1640526373792 .imgBox1 {background-color:var(--cor1);}
#produtos_1640526373792 .imgBox2 {background-color:var(--cor1);}
#produtos_1640526373792 .omw-product-price-normal {color:var(--cor2);}
#produtos_1640526373792 .taxesLabel {color:var(--cor2);}
#produtos_1640526373792 .owl-controls .owl-nav .owl-prev,#produtos_1640526373792 .owl-controls .owl-nav .owl-next {background-color:rgba(255,255,255,0.2) !important;}
#produtos_1640526373792 .owl-controls .owl-nav .owl-prev:hover,#produtos_1640526373792 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(255,255,255,0.6) !important;}
#produtos_1640526373792 .omw-product-price-discount {color:var(--cor2);}
#produtos_1640526373792 .omw-products .infoBox .title .titu
/*BEGIN button_1641478925522*//*END button_1641478925522*/
/*BEGIN button_1641478925528*//*END button_1641478925528*/
/*BEGIN button_1641478925533*//*END button_1641478925533*/
/*BEGIN button_1641478925537*//*END button_1641478925537*/
/*BEGIN button_1641478925554*//*END button_1641478925554*/
/*BEGIN button_1641478925580*/
#builder-sections #button_1641478925580 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925580 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925580 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925580 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925580*/
/*BEGIN w_1641478925250*/
#builder-sections [idd='w_1641478925250'] {background-color:var(--cor1) !important; }
/*END w_1641478925250*/
/*BEGIN w_1632412588130*/
#builder-sections [idd='w_1632412588130'] {background-color:var(--cor1) !important; }
/*END w_1632412588130*/
/*BEGIN w_1632412577474*/
#builder-sections [idd='w_1632412577474'] {background-color:var(--cor6) !important; }
/*END w_1632412577474*/
/*BEGIN w_1632413400541*/
#builder-sections [idd='w_1632413400541'] {background-color:var(--cor6) !important; }
/*END w_1632413400541*/
/*BEGIN w_1632413383195*/
#builder-sections [idd='w_1632413383195'] {background-color:var(--cor6) !important; }
/*END w_1632413383195*/
/*BEGIN w_1633039126850*/
#builder-sections [idd='w_1633039126850'] {background-color:var(--cor6) !important; }
/*END w_1633039126850*/
/*BEGIN w_1633078148294*/
#builder-sections [idd='w_1633078148294'] {background-color:var(--cor6) !important; }
/*END w_1633078148294*/
/*BEGIN w_1639646636801*/
#builder-sections [idd='w_1639646636801'] {background-color:var(--cor6) !important; }
/*END w_1639646636801*/
/*BEGIN w_1637343155751*/
#builder-sections [idd='w_1637343155751'] {background-color:var(--cor6) !important; }
/*END w_1637343155751*/
/*BEGIN w_1633078652199*/
#builder-sections [idd='w_1633078652199'] {background-color:var(--cor6) !important; }
/*END w_1633078652199*/
/*BEGIN w_1632413544903*/
#builder-sections [idd='w_1632413544903'] {background-color:var(--cor6) !important; }
/*END w_1632413544903*/
/*BEGIN w_1641478925264*/
#builder-sections [idd='w_1641478925264'] {background-color:var(--cor6) !important; }
/*END w_1641478925264*/
/*BEGIN w_1641478925310*/
#builder-sections [idd='w_1641478925310'] {background-color:var(--cor6) !important; }
/*END w_1641478925310*/
/*BEGIN w_1641478925333*/
#builder-sections [idd='w_1641478925333'] {background-color:var(--cor6) !important; }
/*END w_1641478925333*/
/*BEGIN w_1641478925356*/
#builder-sections [idd='w_1641478925356'] {background-color:var(--cor6) !important; }
/*END w_1641478925356*/
/*BEGIN w_1641478925400*/
#builder-sections [idd='w_1641478925400'] {background-color:var(--cor6) !important; }
/*END w_1641478925400*/
/*BEGIN w_1641478925423*/
#builder-sections [idd='w_1641478925423'] {background-color:var(--cor6) !important; }
/*END w_1641478925423*/
/*BEGIN w_1641478925447*/
#builder-sections [idd='w_1641478925447'] {background-color:var(--cor6) !important; }
/*END w_1641478925447*/
/*BEGIN w_1632922960517*/
#builder-sections [idd='w_1632922960517'] {background-color:var(--cor6) !important; }
/*END w_1632922960517*/
/*BEGIN w_1641478925378*/
#builder-sections [idd='w_1641478925378'] {background-color:var(--cor6) !important; }
/*END w_1641478925378*/
/*BEGIN button_1633039126870*/
#builder-sections #button_1633039126870 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1633039126870 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633039126870 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1633039126870 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633039126870*/
/*BEGIN button_1641478925547*/
#builder-sections #button_1641478925547 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925547 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925547 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925547 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925547*/
/*BEGIN button_1641478925543*/
#builder-sections #button_1641478925543 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925543 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925543 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925543 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925543*/
/*BEGIN button_1641478925563*/
#builder-sections #button_1641478925563 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925563 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925563 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925563 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925563*/
/*BEGIN button_1641478925558*/
#builder-sections #button_1641478925558 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925558 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925558 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925558 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925558*/
/*BEGIN w_1639646636856*/
#builder-sections [idd='w_1639646636856'] {background-color:var(--cor2) !important; }
/*END w_1639646636856*/
/*BEGIN button_1637318242903*/
#builder-sections #button_1637318242903 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1637318242903 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1637318242903 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1637318242903 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1637318242903*/
/*BEGIN button_1632908767197*/
#builder-sections #button_1632908767197 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632908767197 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632908767197 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632908767197 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632908767197*/
/*BEGIN button_1632909273770*/
#builder-sections #button_1632909273770 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632909273770 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632909273770 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632909273770 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632909273770*/
/*BEGIN button_1639646636873*/
#builder-sections #button_1639646636873 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1639646636873 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1639646636873 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1639646636873 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1639646636873*/
/*BEGIN button_1637343155806*/
#builder-sections #button_1637343155806 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1637343155806 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1637343155806 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1637343155806 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1637343155806*/
/*BEGIN button_1633078652219*/
#builder-sections #button_1633078652219 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1633078652219 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633078652219 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1633078652219 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633078652219*/
/*BEGIN button_1633078652215*/
#builder-sections #button_1633078652215 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1633078652215 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633078652215 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1633078652215 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633078652215*/
/*BEGIN button_1639646636877*/
#builder-sections #button_1639646636877 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1639646636877 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1639646636877 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1639646636877 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1639646636877*/
/*BEGIN button_1639646636868*/
#builder-sections #button_1639646636868 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1639646636868 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1639646636868 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1639646636868 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1639646636868*/
/*BEGIN button_1637343155796*/
#builder-sections #button_1637343155796 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1637343155796 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1637343155796 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1637343155796 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1637343155796*/
/*BEGIN button_1637343155811*/
#builder-sections #button_1637343155811 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1637343155811 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1637343155811 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1637343155811 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1637343155811*/
/*BEGIN button_1637343155801*/
#builder-sections #button_1637343155801 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1637343155801 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1637343155801 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1637343155801 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1637343155801*/
/*BEGIN button_1633078652224*/
#builder-sections #button_1633078652224 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1633078652224 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633078652224 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1633078652224 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633078652224*/
/*BEGIN button_1633078652221*/
#builder-sections #button_1633078652221 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1633078652221 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633078652221 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1633078652221 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633078652221*/
/*BEGIN button_1641478925483*/
#builder-sections #button_1641478925483 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925483 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925483 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925483 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925483*/
/*BEGIN button_1641478925488*/
#builder-sections #button_1641478925488 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925488 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925488 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925488 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925488*/
/*BEGIN button_1641478925493*/
#builder-sections #button_1641478925493 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925493 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925493 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925493 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925493*/
/*BEGIN button_1633078148314*/
#builder-sections #button_1633078148314 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1633078148314 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633078148314 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1633078148314 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633078148314*/
/*BEGIN button_1641478925610*/
#builder-sections #button_1641478925610 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925610 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925610 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925610 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925610*/
/*BEGIN button_1641478925616*/
#builder-sections #button_1641478925616 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925616 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925616 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925616 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925616*/
/*BEGIN button_1641478925621*/
#builder-sections #button_1641478925621 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925621 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925621 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925621 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925621*/
/*BEGIN button_1641478925628*/
#builder-sections #button_1641478925628 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925628 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925628 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925628 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925628*/
/*BEGIN button_1641478925653*/
#builder-sections #button_1641478925653 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925653 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925653 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925653 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925653*/
/*BEGIN button_1641478925568*/
#builder-sections #button_1641478925568 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925568 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925568 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925568 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925568*/
/*BEGIN button_1641478925586*/
#builder-sections #button_1641478925586 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925586 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925586 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925586 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925586*/
/*BEGIN button_1641478925591*/
#builder-sections #button_1641478925591 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925591 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925591 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925591 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925591*/
/*BEGIN button_1641478925597*/
#builder-sections #button_1641478925597 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925597 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925597 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925597 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925597*/
/*BEGIN w_1697813244558_8656652153*//*END w_1697813244558_8656652153*/
/*BEGIN button_1697813244563_22885866889*/
#builder-sections #button_1697813244563_22885866889 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1697813244563_22885866889 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1697813244563_22885866889 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1697813244563_22885866889 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1697813244563_22885866889*/
/*BEGIN button_1641478925478*/
#builder-sections #button_1641478925478 .omw-custombutton button {color:var(--cor2) !important; background-color:rgb(253, 8, 8) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925478 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925478 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(251, 12, 12) !important;}
#builder-sections #button_1641478925478 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925478*/
/*BEGIN button_1641478925574*/
#builder-sections #button_1641478925574 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925574 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925574 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925574 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925574*/
/*BEGIN button_1641478925603*/
#builder-sections #button_1641478925603 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925603 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925603 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925603 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925603*/
/*BEGIN button_1641478925671*/
#builder-sections #button_1641478925671 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925671 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925671 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925671 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925671*/

/*BEGIN button_1632412748824*/
#builder-sections #button_1632412748824 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1632412748824 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632412748824 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1632412748824 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}

/*END button_1632412748824*/
